-- 基础资料教育证书类型预置数据
DELETE FROM T_HBSS_EDUCERTTYPE WHERE fid=1010;
 INSERT INTO T_HBSS_EDUCERTTYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1010,'1010_S','毕业证','C',1,1,'1',{ts'2022-01-14 16:07:53'},{ts'2022-01-14 16:08:21'},1333349958773928960,' ','  ',0,'1',0,null);
 DELETE FROM T_HBSS_EDUCERTTYPE WHERE fid=1020;
 INSERT INTO T_HBSS_EDUCERTTYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1020,'1020_S','学位证','C',1,1,'1',{ts'2022-01-14 16:08:22'},{ts'2022-01-14 16:08:41'},1333350125145234432,' ','  ',0,'1',0,null);
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='25RYPAZR7F=L';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('25RYPAZR7F=L',1010,'zh_CN','毕业证',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='25RYQJ8Q9=KL';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('25RYQJ8Q9=KL',1020,'zh_CN','学位证',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='25RYPAZR7F=M';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('25RYPAZR7F=M',1010,'zh_TW','畢業證',' ','  ');
 DELETE FROM T_HBSS_EDUCERTTYPE_L WHERE FPKID='25RYQJ8Q9=KM';
 INSERT INTO T_HBSS_EDUCERTTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('25RYQJ8Q9=KM',1020,'zh_TW','學位證',' ','  ');
 